bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#32983: 27.0.50; soap-client shall accept "multipart/related" Content


From: Thomas Fitzsimmons
Subject: bug#32983: 27.0.50; soap-client shall accept "multipart/related" Content-type
Date: Tue, 16 Oct 2018 11:34:57 -0400
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/27.0.50 (gnu/linux)

Hi Michael,

Michael Albinus <address@hidden> writes:

> Michael Albinus <address@hidden> writes:
>
>> The following patch works for me. Shall be reviewed by the soap-client
>> maintainers.
>
> Ping. Thomas, Alex, could you pls comment?
>
> Thanks, and best regards, Michael.

The patch looks OK to me.  I tested it in my Excorporate setup, against
Emacs 24.1 (which soap-client must be compatible back to), and it works,
so I think this is fine to go in.  Do you want to push it to emacs.git
master, bumping the soap-client.el micro version?  That will trigger its
rebuild in GNU ELPA tonight, alongside (presumably) the updated debbugs
that depends on it.

Alex or I will have to also push the patch to
https://github.com/alex-hhh/emacs-soap-client.git afterwards.

Thanks,
Thomas





reply via email to

[Prev in Thread] Current Thread [Next in Thread]